version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-syslog-rfc5424-formatter-$1.tar.gz%" \
   https://github.com/EasyPost/syslog-rfc5424-formatter/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
